@charset "UTF-8";
/* CSS Document */

html, body {
  width: 100%;
  height: 100%;
}

body {
	margin:0;
	padding:0;
	background:white; }

#wrapper {
	width:100%;
	min-height:100%;
	max-width:2000px;
	margin:0 auto; }	

/* LINKS */

a.navlink:link, a.navlink:visited {	
	text-decoration:none;	
	border:3px solid black;
	color:black; }

a.navlink:hover {
	border:3px solid #814A46;
	color:#814A46;
	text-decoration:line-through; }

a.homelink:link, a.homelink:visited {	
	text-decoration:none;
	color:black; }

a.homelink:hover {
	color:#F1F1F1; }

a.pdflinks:link, a.pdflinks:visited {	
	text-decoration:none;	
	background:white;
	
	font-family: 'Source Sans Pro', sans-serif;	
	font-size:14px;
	font-style:italic;
	text-align:left;
	line-height:129%;
	letter-spacing:0.01em;
	color:black;
	font-weight:normal;
	
	padding:4px 8px;
	border:2px solid black;
	
	margin-left:13px; }

a.pdflinks:hover {
	border:2px solid #814A46;
	color:#814A46;
	background:none;
	text-decoration:line-through; }

a.endpdflink:hover {
	box-shadow: 4px 4px 24px none inset;
	border:3px solid #814A46;
	color:#EEE;
	background:white; }

a.presslinks:link, a.presslinks:visited {	
	text-decoration:none;	
	background:none;
	
	font-family: 'Source Sans Pro', sans-serif;	
	font-size:14px;
	font-style:italic;
	text-align:left;
	line-height:129%;
	letter-spacing:0.01em;
	color:black;
	font-weight:normal;
	
	padding:1px 4px;
	border:2px solid black; }

a.presslinks:hover {
	border:2px solid #814A46;
	color:#814A46; }


/* NAVIGATION */

.nav a, .nav span, .nav titles {
font-family: 'Source Sans Pro', sans-serif;	
font-size:21px;
	text-transform:none;
	font-style:italic;
	font-weight:bold;
	color:black;
	border:3px solid black;
	letter-spacing:0.01em;
	
	float:left;
	display:block;
	
	padding:11.5px;
	margin-bottom:4px;
	margin-left:4px; }

.nav span {
	font-family: "Times New Roman", Times, serif;	
	font-size:21.5px;
	color:#BDBDBD;
	
	clear:left;
	padding: 12px 11.5px;
	border-color:#814A46; }

.nav .titles {	
	color:#814A46;
	border-color:#814A46;
	letter-spacing:0.011em; }

#navleft {
	padding: 44px 33px;
	
	position:relative;
	z-index:5;		
	width:65%; }

#navhome {
	top:44px;
	left:33px;
	
	position:fixed;
	z-index:5;		
	width:2%;
	
	font-family:futura, arial black;
	font-size:80px;
	text-align:left;
	color:black; }

#navright {
	top:44px;
	right:33px;
	
	position:absolute; }

#navannounce {
	top:44px;
	right:-30%;
	position:absolute;
	z-index:5;
	width:auto;
	float:left; }

#navannounce span {
	clear:both;
	padding: 12.5px 11.5px;

	font-family: "Times New Roman", Times, serif;	
	font-size:21px;
	font-style:italic;
	font-weight:bold;
	color:#814A46; }

#navannounce a {
	clear:both; }
	
	
/* MAIN */


#catground {
	position:fixed;
	width:90%;
	margin-top:8%;
	margin-left:5.5%;
	z-index:-10;
}

.container {
	width:92%;
	background:#92B558;
	float:left;
	
	margin-top:200px;
	margin-right:2%;
	margin-bottom:200px;
	margin-left:3.5%;
	
	padding-top:10px;
	padding-left:1.5%;
	padding-right:1.5%;
	padding-bottom:0px; }	

#column {
	width:97%;
	float:left;
	
	margin-bottom:-150px;
	margin-top:-125px; }
	
	
/* IMAGES */

#img1 { }

#column .photoimg, .photoimgland, .stillimg, .videoimg {
	text-align:left;
	float:left;
	clear:right;
	margin-top:4px; }

#column .photoimg {
	width:46%;
	clear:left; }

#column .photoimgland {
	width:70%; }
	
#column .stillimg {
	margin-left:10%;
	width:80%; }

#column .videoimg {
	width:100%; }

#column .catimg {
	text-align:left;
	margin-bottom:-16px;
	margin-left:32px;
	width:45%; }
	
#column .docimg, .docimgland {
	text-align:right;
	float:right;
	clear:right;
	margin-top:4px;
	width:40%; }

#column .docimgland {
	width:55%; }
	
	
/* VIDEO */

.video {
	position: relative;
	padding-bottom: 54.25%; /* 16:9 */
	padding-top: 25px;
	height: 0; }

.video iframe {
	position:relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%; }
	

/* TEXT */

#columntitle, #columntitletop, #columnpress, #columnbottom {
	float:left;
	
	font-family: "Times New Roman", Times, serif;	
	font-size:14px;
	font-style:normal;
	text-align:left;
	color:black; }

#columntitle, #columntitletop {
	width:45%;
	background:white;
	clear:both;
	margin-top:-32px;
	margin-right:16px;
	margin-left:8px;
	
	line-height:129%;
	letter-spacing:0.007em; }

#columntitletop {
	width: auto; }

#columntitle article {
	padding:17.25px;
	border:3px solid black; }

#columntitletop article {
	padding:17.25px;
	border:3px solid #F4D9CA; }

#columnpress {
	width:90%;
	clear:both;
	margin-top:8px;
	margin-right:16px;
	margin-left:8px;
	
	background:none;
	line-height:210%;
	letter-spacing:0.007em; }

#columnpress article {
	padding:17.25px; }

#columnbottom {
	width:84%;
	margin:12px 16px; }

#columnbottom article {
	width:37.5%;
	padding:17.25px;
	border:3px outset black;
	background:white;
	float:left;
	margin-right:16px;
	
	line-height:127%;
	letter-spacing:0.06em; }

article p {
	text-indent: 0em; 
	margin-bottom: 0; 
	margin-top: 0; }
	
span.dropt {
	background:none; }
	
span.dropt:hover {
	z-index:6; }

span.dropt span {
	font-family: "Times New Roman", Times, serif;	
	font-size:14px;
	font-style:normal;
	font-weight:400;
	text-align:left;
	line-height:129%;
	letter-spacing:0.007em;
	color:black;
	background:#F2F2F2;
	
	border:1px solid black;
	width:auto;
	
	position:fixed; 
	left: -9999px;
	padding:4px 7px;
	z-index: 6; }
	
span.dropt:hover span {
	left:550px; 
	top:50%; } 
	

/* OVERRIDES */

body#menu {
	background: url(Images/02-Bauer-Ibiza-1.jpg) repeat-y top center;
	background-size:cover;
	text-align: center;
}

body#c {
	background: url(Images/AlwaysRunningForever_05_crop.jpg) repeat;
	background-size:cover;
}

.container#catsofmontmartre {
	background:none !important;
}

	 
	 @media only screen and (min-device-width:320px) and (max-device-width:568px)
{
	#navanounce, #naveft {
		top: auto;
		right: auto;
		float: left;
		position:relative;
		z-index:5;
		width:100%;
		padding: 44px 33px;
	}

@media screen and (min-width:568px) and (max-width:768px)
{
	#navanounce, #naveft {
		top: auto;
		right: auto;
		float: left;
		position:relative;
		z-index:5;
		width:100%;
		padding: 44px 33px;
	}
	
}


@media screen (max-width:768px) {
		
	#navanounce, #naveft {
		top: auto;
		right: auto;
		float: left;
		position:relative;
		z-index:5;
		width:100%;
		padding: 44px 33px;
	}

}

/* pink colour: #F4D9CA */
/* green colour: #868855 */
/* new attempts at link colours: #443A3B */